[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DropAlign

How the dragged control will be docked, relative to the target control.

## Declaration

Source position: controls.pp line 449

`public property TDragDockObject.DropAlign: TAlign read FDropAlign write FDropAlign;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.